
Redmine - Feature #14688

Increase category names from 30 to 60 characters

2013-08-14 12:38 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Some customers need more descriptive categories and 30 characters is sometimes too small

Related issues:

Related to Redmine - Patch #1791: Raise issue-categories name length-limit fr... Closed 2008-08-14

Is duplicate of Redmine - Feature #20991: Raise maximum length of category na... Closed

History

#1 - 2013-08-14 13:41 - Jérôme BATAILLE

- File 20130814110000_change_issue_categories_name_limit.rb added

And here is the migration associated

#2 - 2013-08-14 13:45 - Jérôme BATAILLE

- File RM14688_increase_category_names_from_30_to_60_chars.diff added

And here is the patch

#3 - 2013-08-14 13:46 - Jérôme BATAILLE

Sorry the title of the issue should be Increase instead of Increate

#4 - 2013-08-14 23:34 - Toshi MARUYAMA

- Subject changed from Increate category names from 30 to 60 characters to Increase category names from 30 to 60 characters

#5 - 2013-08-14 23:34 - Toshi MARUYAMA

Jérôme BATAILLE wrote:

Sorry the title of the issue should be Increase instead of Increate

 Done.

#6 - 2014-05-14 13:34 - Jérôme BATAILLE

Hi, any chance that this patch can be examined ?

#7 - 2015-03-30 14:13 - Go MAEDA

- Related to Patch #1791: Raise issue-categories name length-limit from 30 to 40 characters added

#8 - 2016-01-11 06:33 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Length of category name is changed to 60 by #20991 (Redmine 3.2.0).

Thanks for submitting patches.

#9 - 2016-01-11 06:33 - Go MAEDA
https://www.redmine.org/issues/20991


- Is duplicate of Feature #20991: Raise maximum length of category name to 60 added

Files

20130814110000_change_issue_categories_name_limit.rb 356 Bytes 2013-08-14 Jérôme BATAILLE

RM14688_increase_category_names_from_30_to_60_chars.diff 528 Bytes 2013-08-14 Jérôme BATAILLE
